{
  "verseBefore": "'Wơơy oh ay, vôôch daayh atôlh gô. Dayh 'yoo rooh kaluh khơl đong tawaak hooy tyauq ramiil đơu oh ay hloq aduq 'wot.",
  "verseAfter": "'Wơơy oh ay, vôôch daayh atôlh gô. Dayh 'yoo rooh dro khơl đong tawaak hooy tyauq ramiil đơu oh ay hloq aduq 'wot.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 3,
  "activeVerse": 17,
  "modifiedTimestamp": "2022-08-09T01:36:10.573Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 3,
      "verse": 17
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
